
/* ****************** 1칸 레이아웃  ****************** */

.layout_107505_ {clear:both; min-width:320px; max-width:1280px; margin:0 auto;}
.layout_107505_ > div:after {content:''; display:block; clear:both;}
.layout_107505_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_107505_ {min-width:1280px;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_107506_ {overflow:hidden;line-height:px;letter-spacing:px;font-size:12px;font-weight:400;padding:px;background-color:#fff;color:#000000; }
.html_107506_:after {content:''; display:block; clear:both;}

.html_107506_ ul {padding:0; margin:0; text-align:right; list-style:none;}
.html_107506_ ul li {display:inline-block; list-style:none;  border-right:1px solid #ddd; margin:0 0 0 -4px}
.html_107506_ ul li a {display:block; padding:7px 10px; text-decoration:none; color:#000}
.html_107506_ ul li a:hover {background:#2a414d; color:#fff; cursor:pointer;-webkit-transition: all 0.3s; transition: all 0.3s;}
.html_107506_ ul li:first-child {border-left:1px solid #ddd;}

@media(max-width:1023px){
.html_107506_ ul {text-align:center}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_107507_ {overflow:hidden;line-height:px;letter-spacing:px;font-size:12px;font-weight:400;padding:px;background-color:#fff;color:#000000;}
.html_107507_:after {content:''; display:block; clear:both;}

.html_107507_ ul {padding:0; margin:0; text-align:right; list-style:none;}
.html_107507_ ul li {display:inline-block; list-style:none;  border-right:1px solid #ddd; margin:0 0 0 -4px}
.html_107507_ ul li a {display:block; padding:7px 10px; text-decoration:none; color:#000}
.html_107507_ ul li a:hover {background:#2a414d; color:#fff; cursor:pointer;-webkit-transition: all 0.3s; transition: all 0.3s;}
.html_107507_ ul li:first-child {border-left:1px solid #ddd;}

@media(max-width:1023px){
.html_107507_ ul {text-align:center}
}

/* ****************** 공백  ****************** */

.empty_line_104356_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_104356_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_104356_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_104345_wrap {border-bottom:5px solid #75b5d5; margin:0; padding:0 0 10px 0}
.layout_104345_ {clear:both; min-width:320px; max-width:1280px; margin:0 auto;}
.layout_104345_ > div {}
.layout_104345_ > div:after {content:''; display:block; clear:both;}
.layout_104345_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_104345_ > div > .container_1 {width:20%;}
.layout_104345_ > div > .container_2 {width:80%;}


@media (max-width:1200px){
.layout_104345_wrap {padding:0 15px}
}

@media (max-width:1023px){
.layout_104345_wrap {border:none; padding:0}
	.layout_104345_ > div > .container_1 { width:100%; }
	.layout_104345_ > div > .container_2 { width:100%; }
}


@media \0screen{
	.layout_104345_ {min-width:1280px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_104347_ {position:relative; padding:0 20px; border-bottom:2px solid #267399;padding-bottom:10px}
.logo_104347_ * {box-sizing:border-box;}
.logo_104347_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:left; table-layout:fixed;}
.logo_104347_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_104347_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom}

.toggle_104347_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; padding:5px; font-size:0;
	border:1px solid #267399; border-radius:2px; font-size:0; text-decoration:none;color:#267399;
}
.toggle_104347_.use {display:block;}
.toggle_104347_:before {display:inline-block; line-height:18px; margin:0 auto}
.toggle_104347_.on:before {color:#267399;}

.tel_104347_ {display:block; left:10px;}
.tel_104347_:before {content:'\e604'; color:#267399;}
#farmBoxTel {display:none;}

.toggleSearch_104347_ {left:45px;}
.toggleSearch_104347_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_104347_ {right:45px;}
.toggleGnb_104347_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_104347_ {right:15px; margin-top:-5px; width:50px}
.toggleLnb_104347_:before {content:'MENU'; font-size:14px;  text-align:center; padding:px; color:#000}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_104347_ {display:block;}

@media (min-width:1024px){
	.logo_104347_ {padding:0; border-bottom:none;}
.logo_104347_ h1 {text-align:left}
	.toggle_104347_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_104347_ {padding:0; border-bottom:none;}
	.toggle_104347_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media(max-width:768px){
.logo_104347_ h1 img {zoom:0.8}
}

/* ****************** 네비게이션 (비율형 B)  ****************** */

.lnb_104346_ {font-size:0; padding-top:15px; float:right;}
.lnb_104346_:after{clear:both}
.lnb_104346_ * {box-sizing:border-box;}
.lnb_104346_ ul {margin:0; padding:0; list-style:none;right:0}
.lnb_104346_ li {display:block;}
.lnb_104346_ li:last-child {}
.lnb_104346_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:600; text-align:left; text-decoration:none;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.lnb_104346_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dcdcdc; background:#bfe0f0; font-size:16px; color:#000;
}
.lnb_104346_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#000;
}
.lnb_104346_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#f5f5f5; font-size:14px; color:#393939;
}
.lnb_104346_ .dep3 > li > a {
	padding:0 15px 0 60px; border-bottom:1px solid #e1e2e3; background:#f5f5f5; font-size:14px; color:#393939;
}
.lnb_104346_ .dep3 > li > a:before {
	content:'· ';
}

@media (min-width:1201px){
	.lnb_104346_ .dep1 > li {padding:0 13px}
}
@media (max-width:1200px){
	.lnb_104346_ .dep1 > li {padding:0 5px; transition: all 0.5s;}
}

@media (max-width:1024px){
.lnb_104346_ {float:none}
}

@media (min-width:1024px){
	/* dep1 */
	.lnb_104346_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_104346_ .dep1 > li {float:left; position:relative; z-index:600; }
	.lnb_104346_ .dep1 > li:hover {z-index:610;   }
	.lnb_104346_ .dep1 > li > div {visibility: hidden;
    opacity: 0; -webkit-transform: translate3d(0, 20px, 0); transform: translate3d(0, 20px, 0);-webkit-transition: all 0.3s; transition: all 0.3s;
		 position:absolute; left:0; min-width:100%; border:1px solid #ddd; background:#ffffff; -webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2); box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
	}
	.lnb_104346_ .dep1 > li:hover > div {visibility: visible;
    opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0);}
	.lnb_104346_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 7px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_104346_ .dep1 > li.on > a,
	.lnb_104346_ .dep1 > li:hover > a {color:#267399; }
	.lnb_104346_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_104346_ .dep2 > li {border-bottom:1px solid #d7cdc6;}
	.lnb_104346_ .dep2 > li:last-child {border:none;}

	.lnb_104346_ .dep2 > li > a {border-bottom:1px solid #ccc;
		position:relative; height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_104346_ .dep2 > li:hover > a {background:#267399;; color:#fff;-webkit-transition: all 0.3s; transition: all 0.3s;}
	.lnb_104346_ .dep2 > li > div {
		visibility: hidden; opacity: 0; position:absolute; left:100%; top:-1px; min-width:100%; padding:0px;
		border:1px solid #267399; background:#267399; 
	}
	.lnb_104346_ .dep2 > li:hover > div {visibility: visible; opacity: 1; -webkit-transition: all 0.3s; transition: all 0.3s;}

	/* dep3 */
	.lnb_104346_ .dep3 > li {border-bottom:1px solid #d7cdc6;}
	.lnb_104346_ .dep3 > li:last-child {border:none;}

	.lnb_104346_ .dep3 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 15px;
		border-bottom:none; background:none; color:#ffffff;
	}
	.lnb_104346_ .dep3 > li:hover > a {background:#ffffff; color:#267399;}
	.lnb_104346_ .dep3 > li > a:before {display:none;}

	/* dep1 triangle */
	.lnb_104346_ .dep1 > li.has_sub:before,
	.lnb_104346_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		
	}
	.lnb_104346_ .dep1 > li.has_sub:before {bottom:0; border-bottom-color:#267399;}
	.lnb_104346_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom-color:#ffffff;}
	.lnb_104346_ .dep1 > li.has_sub:hover:before,
	.lnb_104346_ .dep1 > li.has_sub:hover:after {display:block;}

	/* dep2 triangle */
	.lnb_104346_ .dep2 > li.has_sub > a:before {
		content:''; display:none; position:absolute; top:50%; right:0; z-index:630; margin-top:-8px;
		border:8px solid transparent; border-right-color:#267399;
	}
	.lnb_104346_ .dep2 > li.has_sub:hover > a:before {display:none;}

	/* last */
	.lnb_104346_ .dep1 > li.last .dep2 > li > div {left:auto; right:100%;}
	.lnb_104346_ .dep1 > li.last .dep2 > li.has_sub a:before {
		left:0; right:auto; border-left-color:#267399; border-right-color:transparent;
	}
}

@media \0screen{
	/* dep1 */
	.lnb_104346_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_104346_ .dep1 > li {float:left; position:relative; z-index:600; width:11.111111111111%;}
	.lnb_104346_ .dep1 > li:hover {z-index:610;}
	.lnb_104346_ .dep1 > li > div {
		display:none; position:absolute; left:0; min-width:100%; padding:5px 0;
		border:3px solid #267399; background:#ffffff;
	}
	.lnb_104346_ .dep1 > li:hover > div {display:block;}
	.lnb_104346_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_104346_ .dep1 > li.on > a,
	.lnb_104346_ .dep1 > li:hover > a {color:#267399;}
	.lnb_104346_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_104346_ .dep2 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_104346_ .dep2 > li:hover > a {background:#267399; color:#777777;}
	.lnb_104346_ .dep2 > li > div {
		display:none; position:absolute; left:100%; top:0px; min-width:100%; padding:0px;
		border:1px solid #267399; background:#267399; border-radius:5px;
	}
	.lnb_104346_ .dep2 > li:hover > div {display:block;}

	/* dep3 */
	.lnb_104346_ .dep3 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 15px;
		border-bottom:none; background:none; color:#ffffff;
	}
	.lnb_104346_ .dep3 > li:hover > a {background:#ffffff; color:#267399;}
	.lnb_104346_ .dep3 > li > a:before {display:none;}

	/* dep1 triangle */
	.lnb_104346_ .dep1 > li.has_sub:before,
	.lnb_104346_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border:8px solid transparent;
	}
	.lnb_104346_ .dep1 > li.has_sub:before {bottom:0; border-bottom-color:#267399;}
	.lnb_104346_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom-color:#ffffff;}
	.lnb_104346_ .dep1 > li.has_sub:hover:before,
	.lnb_104346_ .dep1 > li.has_sub:hover:after {display:block;}

	/* dep2 triangle */
	.lnb_104346_ .dep2 > li.has_sub > a:before {
		content:''; display:none; position:absolute; top:50%; right:0; z-index:630; margin-top:-8px;
		border:8px solid transparent; border-right-color:#267399;
	}
	.lnb_104346_ .dep2 > li.has_sub:hover > a:before {display:block;}

	/* last */
	.lnb_104346_ .dep1 > li.last .dep2 > li > div {left:auto; right:100%;}
	.lnb_104346_ .dep1 > li.last .dep2 > li.has_sub a:before {
		left:0; right:auto; border-right-color:transparent; border-left-color:#267399;
	}
}

/* ****************** 공백  ****************** */

.empty_line_104361_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_104361_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_104361_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media(max-width:1024px){
.empty_line_104361_ {display:none}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_104354_ {clear:both;  max-width:1240px; margin:0 auto; padding:0 15px}
.layout_104354_ > div {margin-left:-40px;}
.layout_104354_ > div:after {content:''; display:block; clear:both;}
.layout_104354_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:40px; box-sizing:border-box;}
.layout_104354_ > div > .container_1 {width:20%;}
.layout_104354_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
.layout_104354_ > div > .container_1 {display:none}
	.layout_104354_ > div > .container_1 { width:100%; }
	.layout_104354_ > div > .container_2 {clear:both; width:100%; padding-top:40px;}
}

@media \0screen{
	.layout_104354_ {min-width:1240px;}
}

/* ****************** 서브 네비게이션  ****************** */

.snb_104355_ h1 {background:#3093C2; color:#fff;
	height:20px; line-height:20px; margin:0; padding:20px 5px;
	border-bottom:2px solid #fff; font-size:16px; font-weight:600; text-align:center;
}
.snb_104355_ ul {margin:0; padding:0; list-style:none;}
.snb_104355_ a {
	display:block; text-decoration:none;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.snb_104355_ [role=toggle] > a:before {
	content:''; display:block; position:absolute; width:0; height:0; right:15px; top:50%; margin-top:-2px;
	border-color:#267399 transparent transparent transparent; border-width:5px; border-style:solid;
}
.snb_104355_ [role=toggle].on > a:before,
.snb_104355_ [role=toggle].active > a:before {
	margin-top:-8px;
	border-color:transparent transparent #ffffff transparent;
}

.snb_104355_ .dep1 > li > div {display:none;}
.snb_104355_ .dep1 > li > a {
	position:relative; padding:7px 10px 7px 15px;
	border:1px solid #ddd; font-size:14px; font-weight:600; color:#444; margin-top:-1px;
}
.snb_104355_ .dep1 > li.on > a,
.snb_104355_ .dep1 > li.active > a,
.snb_104355_ .dep1 > li:hover > a {border-color:#267399; color:#fff; background:#267399}

.snb_104355_ .dep2 {background:#EBF5FA; border-left:1px solid #ddd; border-right:1px solid #ddd}
.snb_104355_ .dep2 > li > a {padding:6px 15px; font-size:13px; font-weight:600; color:#444; border-bottom:1px solid #ddd}
.snb_104355_ .dep2 > li.on > a,
.snb_104355_ .dep2 > li:hover > a {color:#000;background:#ABD7EB}

/* ****************** 이미지  ****************** */

.img_104389_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_104389_ * {box-sizing:border-box;}
.img_104389_ a {display:block; text-decoration:none;}
.img_104389_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_104553_ {overflow:hidden;line-height:36px;letter-spacing:px;font-size:32px;font-weight:500;padding:0px;color:#267399; height:36px}
.html_104553_:after {content:''; display:block; clear:both;}

@media(max-width:768px){
.html_104553_ {font-size:22px;  transition: all 0.3s;}
}

/* ****************** 실선  ****************** */

.solid_line_104554_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_104554_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_104357_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_104357_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_104357_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_107514_ {display:block; position:relative; width:100%; height:px; z-index:100}
.solid_line_107514_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_142686_ {clear:both; min-width:320px; max-width:1280px; margin:0 auto;}
.layout_142686_ > div:after {content:''; display:block; clear:both;}
.layout_142686_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_142686_ {min-width:1280px;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_142696_ {line-height:px;letter-spacing:px;font-size:12px;font-weight:400;padding:px;color:#ffffff; }
.html_142696_:after {content:''; display:block; clear:both;}
.html_142696_ ul {padding:0; margin:0; text-align:left; list-style:none;}
.html_142696_ ul li {display:inline-block; list-style:none; border-right:1px solid #ddd; margin:0 0 0 -4px}
.html_142696_ ul li a {display:block; padding:7px 10px;color:#fff; text-decoration:none }
.html_142696_ ul li a:hover {background:#2a414d; color:#fff; cursor:pointer;-webkit-transition: all 0.3s; transition: all 0.3s;}
.html_142696_ ul li:first-child {border-left:1px solid #ddd;}

@media(max-width:1023px){
.html_142696_ ul {text-align:center; }
.html_142696_ ul li a {padding:7px 5px; letter-spacing:-1px}
}

/* ****************** 실선  ****************** */

.solid_line_107436_ {display:block; position:relative; width:100%; height:px;}
.solid_line_107436_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_171806_ {clear:both;  max-width:1280px; margin:0 auto;padding:15px 15px}
.layout_171806_ > div:after {content:''; display:block; clear:both;}
.layout_171806_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media(max-width:1023px){
.layout_171806_ {padding-top:15px}
}

@media \0screen{
	.layout_171806_ {min-width:1280px;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_171816_ {line-height:px;letter-spacing:px;font-size:16px;font-weight:600;padding:0px;color:#ffffff; text-align:right}

.html_171816_ a{color:#ffffff; border:1px solid #fff; border-radius:20px; padding:3px 15px; text-decoration:none; display:block}
.html_171816_:after {content:''; display:block; clear:both;}

@media(max-width:1023px){
.html_171816_ {display:none}
}

.main_bottom_btn {line-height:120%; display:flex; flex-direction: row; justify-content: flex-end; align-items: center;}
.main_bottom_btn div {padding:0 5px}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_171826_ {line-height:px;letter-spacing:px;font-size:14px;font-weight:500;padding:0px;color:#ffffff; text-align:right}

.html_171826_ a{color:#ffffff; border:1px solid #fff; border-radius:5px; padding:5px 10px; text-decoration:none; display:block}
.html_171826_:after {content:''; display:block; clear:both;}

@media(min-width:1024px){
.html_171826_ {display:none}
}

.main_bottom_btn_m {line-height:120%; display:flex; flex-direction: row; justify-content: center; align-items: center;}
.main_bottom_btn_m div {display:inline-block; padding:0 2px; text-align:center; font-size:12px; letter-spacing:-1px}
@media(max-width:1023px){
.main_bottom_btn_m div a{display: flex;  flex-direction: column; justify-content: center; padding:5px; height:35px}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_171836_ {clear:both;  max-width:1280px; margin:0 auto;padding:0px 15px 20px 15px}
.layout_171836_ > div {margin-left:-20px;}
.layout_171836_ > div:after {content:''; display:block; clear:both;}
.layout_171836_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_171836_ > div > .container_1 {width:16.666666666667%;}
.layout_171836_ > div > .container_2 {width:50%;}
.layout_171836_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_171836_ > div > .container_1 { width:100%; }
	.layout_171836_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_171836_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_171836_ {min-width:1280px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_171846_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_171846_ * {box-sizing:border-box;}
.img_ratio_171846_ a {display:block; text-decoration:none;}
.img_ratio_171846_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_171846_ {width:px;}
}
@media \0screen{
	.img_ratio_171846_ {width:px;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_171856_ {overflow:hidden;line-height:22px;letter-spacing:px;font-size:16px;font-weight:400;padding:0px;color:#d1dfe7}
.html_171856_:after {content:''; display:block; clear:both;}

@media(max-width:1023px){
.html_171856_ {display:none}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_171866_ {overflow:hidden;line-height:22px;letter-spacing:-1px;font-size:14px;font-weight:400;padding:0px;color:#d1dfe7}
.html_171866_:after {content:''; display:block; clear:both;}

@media(min-width:1024px){
.html_171866_ {display:none}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_171876_ {color:#fff; font-size:13px}
